@charset "utf-8";
/* CSS Document */

.contents-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contents-box {
	/*margin-bottom: 0.5rem;*/
	padding: 1rem 1rem 0.5rem 1rem;
	width: 32%;
	background-color: #f0f0f0;
	background-repeat:repeat;
	
}

.contents-box img {
	display: block;
	margin-bottom: 0;
	width: 100%;
	height: auto;
}

.contents-box h2 {
	margin-top:0px;
	margin-bottom: 0.5rem;
	font-size: 1.08rem;
	text-align: center;
	padding:5px 0;
	color:#FFF;
	background-color:#00499C;
	border-bottom:3px solid #2CB5EC;
	text-decoration:none;
	
}
	h2:after{
		display:none;
	}
.contents-box a{
	text-decoration:none;
}

@media screen and (max-width: 800px){
	.contents-wrap {
		flex-direction: column;
	}

	.contents-box {
		width: 100%;
	}
}

